<resources>
    <string name="app_name">Vaday</string>
    <!--  *************************************************************************************************************  -->
    <!--     For privacy policy and terms and condition whatever you set words in privacy_policy and terms_conditions that words must be contain in msg_privacy_terms.Other wise app will crash -->
    <string name="privacy_policy">Privacy Policy</string>
    <string name="terms_conditions">Terms &amp; Conditions</string>
    <string name="msg_privacy_terms">I have read and agree to the Privacy Policy and Terms &amp; Conditions.</string>
    <!--  *************************************************************************************************************  -->

    <!--     MONTHS NAMES -->
    <string name="jan">Jan</string>
    <string name="feb">Frb</string>
    <string name="mar">Mar</string>
    <string name="apr">Apr</string>
    <string name="may">May</string>
    <string name="jun">Jun</string>
    <string name="jul">Jul</string>
    <string name="aug">Aug</string>
    <string name="sep">Sep</string>
    <string name="oct">Oct</string>
    <string name="nov">Nov</string>
    <string name="dec">Dec</string>

    <!--     Day Of Week -->
    <string name="sun">Sun</string>
    <string name="mon">Mon</string>
    <string name="tue">Tue</string>
    <string name="wed">Wed</string>
    <string name="thu">Thu</string>
    <string name="fri">Fri</string>
    <string name="sat">Sat</string>

    <!--Album String-->

    <string name="album_title">Media Album</string>
    <string name="album_all_images">All Images</string>
    <string name="album_all_videos">All Videos</string>
    <string name="album_all_images_videos">All Images/Videos</string>

    <string name="album_ok">OK</string>
    <string name="album_confirm">Confirm</string>
    <string name="album_cancel">Cancel</string>
    <string name="no_selected">Please select, first.</string>
    <string name="album_menu_finish">Finish</string>
    <string name="album_check">Selected</string>
    <string name="album_item_unavailable">Unavailable</string>
    <string name="album_take_file_unavailable">Unavailable file, please try again.</string>
    <string name="album_converting">Loading&#8230;</string>
    <string name="album_thumbnail">Generating thumbnails&#8230;</string>

    <string name="album_check_image_little">Please select a image item.</string>
    <string name="album_check_video_little">Please select a video item.</string>
    <string name="album_check_album_little">Please select a media item.</string>
    <plurals name="album_check_album_limit">
        <item quantity="one">You can only select %1$d media item.</item>
        <item quantity="other">You can only select %1$d media items.</item>
    </plurals>
    <plurals name="album_check_video_limit">
        <item quantity="one">You can only select %1$d video.</item>
        <item quantity="other">You can only select %1$d videos.</item>
    </plurals>
    <plurals name="album_check_image_limit">
        <item quantity="one">You can only select %1$d image item.</item>
        <item quantity="other">You can only select %1$d image items.</item>
    </plurals>
    <string name="album_loading">Loading&#8230;</string>
    <string name="album_title_permission_failed">Permission denied</string>
    <string name="album_permission_storage_failed_hint">No storage permission, please authorize before use.</string>
    <string name="album_permission_camera_image_failed_hint">No Camera permission or Storage permission, please authorize before use.</string>
    <string name="album_permission_camera_video_failed_hint">No Camera permission, Storage permission or Microphone permission, please authorize it before use.</string>
    <string name="album_camera_image_capture">Take Picture</string>
    <string name="album_not_found_image">No image items found</string>
    <string name="album_not_found_album">No media items found</string>
    <plurals name="album_check_image_limit_camera">
        <item quantity="one">You can only select %1$d image item, can\'t use camera.</item>
        <item quantity="other">You can only select %1$d image items, can\'t use camera.</item>
    </plurals>
    <plurals name="album_check_video_limit_camera">
        <item quantity="one">You can only select %1$d video item, can\'t use camera.</item>
        <item quantity="other">You can only select %1$d video items, can\'t use camera.</item>
    </plurals>
    <plurals name="album_check_album_limit_camera">
        <item quantity="one">You can only select %1$d media item, can\'t use camera.</item>
        <item quantity="other">You can only select %1$d media items, can\'t use camera.</item>
    </plurals>

    <!--  Album  END -->

    <string name="drawer_open">open</string>
    <string name="drawer_close">close</string>
    <string name="title_home">Home</string>
    <string name="cart">Cart</string>
    <string name="change_pass">Change Password</string>
    <string name="reset_pass">Reset Password</string>
    <string name="recover_pass">Continue</string>
    <string name="new_pass">New Password</string>
    <string name="msg_reset_pass_success">Your password reset successfully, please login with your password.</string>
    <string name="title_category">Category</string>
    <string name="title_fav">Wish List</string>
    <string name="title_cart">Cart</string>
    <string name="contact">Contact Us</string>
    <string name="about">About Us</string>
    <string name="via">Via\u0020</string>
    <string name="cod">C.O.D.</string>
    <string name="faq">FAQ</string>
    <string name="logout">Logout</string>
    <string name="shop_by_category">Shop by Category</string>
    <string name="shop_by_seller">Shop by Seller</string>
    <string name="search">Search</string>
    <string name="no_category_found">No Category Found</string>
    <string name="no_seller_found">No Seller Found</string>
    <string name="view_all">View All</string>
    <string name="welcome">Welcome to </string>
    <string name="password_">Password</string>
    <string name="verify">Verify</string>
    <string name="verify_otp">Verify OTP</string>
    <string name="mobile_send_msg">We will send you an OTP on mobile number to verify. </string>
    <string name="please_type_verification_code_sent_to">Please Enter OTP sent via SMS on</string>
    <string name="personal_info">Personal Info</string>
    <string name="not_registered">Sign up</string>
    <string name="login">Log in</string>
    <string name="forgot_text">Forgot password ?</string>
    <string name="forgot_message_hint">Registered mobile number</string>
    <string name="old_pass">Old Password </string>
    <string name="reset_pass_text">Reset Your Password</string>
    <string name="change_password">Change Password ?</string>
    <string name="confirm_pass">Confirm Password</string>
    <string name="confirm_new_pass">Confirm New Password</string>
    <string name="update">Update</string>
    <string name="confirm_order_amt">Confirm Order Amount</string>
    <string name="profile">Profile</string>
    <string name="refer_">Referral Code (optional)</string>
    <string name="name">Name</string>
    <string name="email">Email</string>
    <string name="mobile">Mobile No</string>
    <string name="alternate_mobile">Alternate Mobile No</string>
    <string name="select_city">Select City</string>
    <string name="select">Select</string>
    <string name="city_name">City Name</string>
    <string name="select_area">Select Area</string>
    <string name="address">Address</string>
    <string name="addresses">Addresses</string>
    <string name="pincode">PinCode</string>
    <string name="pincode_not_found">PinCode not found, try again!</string>
    <string name="is_login">Welcome Guest</string>
    <string name="is_mobile">Login / Register</string>
    <string name="next">NEXT</string>
    <string name="otp">Enter OTP</string>
    <string name="no_data_found">NO DATA FOUND</string>
    <string name="fav_text">Wish List</string>
    <string name="share_text">Share</string>
    <string name="similar_product">Similar Products</string>
    <string name="product_details">Product Details</string>
    <string name="quantity">Quantity</string>
    <string name="msg_no_result">Sorry, no results found</string>
    <string name="msg_search_again">Please check the spelling or try a different word</string>
    <string name="limit_alert">Apologies, max product quantity limit reached.</string>
    <string name="delete_product_message">Are you sure, you want to remove this product from cart ?</string>
    <string name="delete_address_msg">Are you sure, you want to remove this address?</string>
    <string name="delete_product_title">Remove Product</string>
    <string name="delete_address">Remove Address</string>
    <string name="stock_limit">Oops! Limited stock available. </string>
    <string name="total_amt">Subtotal</string>
    <string name="items">\u0020Items</string>
    <string name="item">\u0020Item</string>
    <string name="item_amount">Item Amount :</string>
    <string name="promo_applied">PromoCode Discount :</string>
    <string name="delivery_charge">Delivery Charge</string>
    <string name="delivery_charge1">Delivery Charge :</string>
    <string name="free">Free</string>
    <string name="tax">Tax</string>
    <string name="discount">Discount</string>
    <string name="checkout">Checkout</string>
    <string name="update_location">Update Your Location</string>
    <string name="payment">Payment</string>
    <string name="current_location">Current Location</string>
    <string name="order_list">Order Summary</string>
    <string name="your_order">Your Order</string>
    <string name="confirm">Confirm</string>
    <string name="proceed">Proceed</string>
    <string name="promo_code_msg">Have a Promo Code?</string>
    <string name="apply">Apply</string>
    <string name="no_item_in_cart">Your cart is empty</string>
    <string name="no_items_in_cart_msg">You have no items in your shopping cart.\nLets\'s go buy something!</string>
    <string name="shop_now">Shop Now</string>
    <string name="filter_by">Filter By</string>
    <string name="change_layout">Change Layout</string>
    <string name="payment_method">Payment Method</string>
    <string name="cod_pay">Cash On Delivery</string>
    <string name="pay_u_pay">PayU Money</string>
    <string name="paypal_pay">PayPal</string>
    <string name="paystack">Paystack</string>
    <string name="razor_payment">RazorPay</string>
    <string name="pay_u">PayUMoney</string>
    <string name="paypal">PayPal</string>
    <string name="resend">Resend OTP</string>
    <string name="verify_message">Verify your registered number and reset your password. </string>
    <string name="alert_not_register_num1">Mobile number is not registered on </string>
    <string name="alert_not_register_num2">. Please register to continue. Return to Log In screen and select Sign Up.</string>
    <string name="alert_register_num1">Mobile number already registered with </string>
    <string name="alert_register_num2">. You can sign into account using your credentials.</string>
    <string name="reset_alert_msg">Are you sure, you want to reset password?\nAfter changed password session will be logout.</string>
    <string name="verify_your_mobile">Verify Your Mobile Number</string>
    <string name="order_placed1">Order Placed!!</string>
    <string name="order_error">Error while payment!!</string>
    <string name="order_cancel">Cancel payment!!</string>
    <string name="wallet_recharged">Wallet Recharged!!</string>
    <string name="success_order">Your order has been successfully placed !</string>
    <string name="summary">View All Orders</string>
    <string name="continue_shopping">Continue Shopping</string>
    <string name="total">Total : </string>
    <string name="order_success">Order Successfully Placed</string>
    <string name="txn_cancel_msg">Are you sure you want to cancel the transaction?</string>
    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="qty_1">Qty: </string>
    <string name="update_alert">Update Alert</string>
    <string name="up_location">Update Location</string>
    <string name="submit">Submit</string>
    <string name="update_msg_1">Update the app for a batter experience!</string>
    <string name="not_now">Not Now</string>
    <string name="update_now">Update</string>
    <string name="offer_price">Offer Price: </string>
    <string name="mrp">Price : </string>
    <string name="canceled_on">Order Cancelled On :  </string>
    <string name="name_1">Name : </string>
    <string name="mobile_no_1">\nMobile No : </string>
    <string name="address_1">\nAddress : </string>
    <string name="total_">Total </string>
    <string name="no_item_in_tracker">You have not order yet</string>
    <string name="order_track_detail">Order Details</string>
    <string name="_title_order_track">Track Order</string>
    <string name="ordered_id">Ordered Id: </string>
    <string name="order_date">Order Date: </string>
    <string name="cancel_order">Cancel Order</string>
    <string name="re_order">Re-Order!</string>
    <string name="cancel_item">Cancel Item</string>
    <string name="cancel">Cancel</string>
    <string name="no_track_msg">No Tracking Found..!</string>
    <string name="return_order">Return Item</string>
    <string name="quantity_tracking">Qty:</string>
    <string name="view_details">View Details</string>
    <string name="view_detail">View Detail</string>
    <string name="order_placed">Order\nPlaced</string>
    <string name="processed">Order\nProcessed</string>
    <string name="shipped">Order\nShipped</string>
    <string name="delivered">Order\nDelivered</string>
    <string name="other_details">Other Details</string>
    <string name="price_details">Price Detail</string>
    <string name="order_status">Order Status</string>
    <string name="cancel_order_detail">Cancel Order</string>
    <string name="cancel_msg">Are you sure, you want to cancel this item ?</string>
    <string name="reorder_msg">You want to re-order?\nAll products will be added to cart.</string>
    <string name="return_msg">Are you sure, you want to return this item ?</string>
    <string name="rate">Rate Us</string>
    <string name="notifications">Notifications</string>
    <string name="enter_name">Enter Name</string>
    <string name="enter_email">Enter email address</string>
    <string name="enter_valid_email">Enter valid email address</string>
    <string name="enter_mobile_no">Enter mobile number</string>
    <string name="enter_valid_mobile_no">Enter valid mobile number</string>
    <string name="enter_pass">Enter password</string>
    <string name="enter_old_pass">Enter old password</string>
    <string name="enter_new_pass">Enter new password</string>
    <string name="enter_confirm_pass">Enter Confirm password</string>
    <string name="no_match_old_pass">Old password not matched</string>
    <string name="pass_not_match">Password not matched</string>
    <string name="share_app">Share App</string>
    <string name="refer">Refer &amp; Earn</string>
    <string name="wallet_balance">Balance </string>
    <string name="wallet_balance1">Wallet Balance :</string>
    <string name="remaining_wallet_balance">Remaining Wallet Balance: </string>
    <string name="final_total">Final Total : </string>
    <string name="x">X</string>
    <string name="location_1">Location : </string>
    <string name="location_permission">Location Permission</string>
    <string name="location_permission_message">You have to enable location permission.\n\nGo to app settings > Permissions > Enable Location</string>
    <string name="remove">Remove</string>
    <string name="product_return">Product return  </string>
    <string name="day_max_limit">day maximum limit</string>
    <string name="ok">OK</string>
    <string name="share_via">Share via</string>
    <string name="set_location">Set Location</string>
    <string name="exit_msg">Please click BACK again to exit</string>
    <string name="alert_privacy_msg">please, agree privacy policy and terms &amp; condition</string>
    <string name="take_a_look">Take a Look at </string>
    <string name="all">All</string>
    <string name="in_process1">In-Process</string>
    <string name="shipped1">Shipped</string>
    <string name="delivered1">Delivered</string>
    <string name="cancelled1">Cancelled</string>
    <string name="returned1">Returned</string>
    <string name="select_delivery_day">Please select delivery day!</string>
    <string name="select_delivery_time">Please select delivery time!</string>
    <string name="select_payment_method">Please select payment method!</string>
    <string name="max_wallet_amt_error">Sorry max limit reached!</string>
    <string name="processing">Processing…</string>
    <string name="order_failed">Order Failed!!</string>
    <!-- invite friend msg -->
    <string name="invite_friend_title">Invite Friend Using</string>
    <string name="refer_code_copied">Refer Code Copied to Clipboard</string>
    <string name="your_refer_code">Your Referral Code</string>
    <string name="tap_copy">Tap To Copy</string>
    <string name="refer_now">REFER NOW</string>
    <string name="refer_share_msg_1">I have earned money using </string>
    <string name="refer_share_msg_2"> app. you can also earn money by downloading app from below link and enter referral code while login-  </string>
    <string name="refer_code_alert_msg">Your refer code not generated please re-login for your refer code.</string>
    <!-- Firebase AUTH  -->
    <string name="otp_resend_alert">An OTP (One-Time-Password) has been sent to your registered mobile number.</string>
    <string name="enter_otp">Enter OTP</string>
    <string name="wallet_history">Wallet History</string>
    <string name="transaction_history">Transaction History</string>
    <string name="transaction">ID\u0020</string>
    <string name="amount_title">Amount\u0020:\u0020</string>
    <string name="transaction_date_and_time">Date &amp; Time</string>
    <string name="tx_message">Message</string>
    <string name="status">Status</string>
    <string name="delivery_date">Preferred Delivery Date / Time</string>
    <string name="add_new_address">Add New Address</string>
    <string name="manage_addresses">Manage Addresses</string>
    <string name="landmark">Landmark</string>
    <string name="state">State</string>
    <string name="country">Country</string>
    <string name="office">Office</string>
    <string name="other">Other</string>
    <string name="set_as_default_address">Set as default address</string>
    <string name="default_address">Default</string>
    <string name="select_delivery_address">Please select delivery address !</string>
    <string name="msg_minimum_order_amount">Minimum order amount should be\u0020</string>
    <string name="msg_sold_out">You can not buy sold-out items. </string>
    <string name="msg_non_deliverable">Some Items is not deliverable to selected pincode.</string>
    <string name="msg_non_deliverable_to">Not deliver to\u0020</string>
    <string name="title_manufacturer">Manufacturer</string>
    <string name="title_made_in">Made In</string>
    <string name="from_library">Choose from Library</string>
    <string name="from_camera">Capture from Camera</string>
    <string name="alert">Alert!!</string>
    <string name="image_permission_msg">You have to enable storage permission.\n\nGo to app settings > Permissions > Enable Storage and Camera</string>
    <string name="your_orders">Your Orders</string>
    <string name="no_wish_list_found">No Wish List Found!!</string>
    <string name="you_have_no_wish_list_items_yet">You have no Wish List items yet!</string>
    <string name="tap_the_heart_shape_of_items_to_add_one">Tap the heart shape of items to add one.</string>
    <string name="no_transaction_history_found">No Transaction History Found !!</string>
    <string name="no_address_found">No Address Found !!</string>
    <string name="no_wallet_history_found">No Wallet History Found !!</string>
    <string name="you_have_not_any_transactional_history_yet">You have not any transaction history yet !</string>
    <string name="you_have_not_any_wallet_history_yet">You have not any wallet history yet !</string>
    <string name="no_notification_found">No Notifications Found!!</string>
    <string name="no_pin_code_found">No Pin Codes Found!!</string>
    <string name="you_have_no_notification_items_yet">You have no any notifications yet!</string>
    <string name="no_faq_found">No Faq Found Yet !</string>
    <string name="you_have_not_any_frequently_ask_question_history_yet">You have not any frequently ask question history yet !</string>
    <string name="go_to_cart">Go to Cart</string>
    <string name="cvv">CVV</string>
    <string name="expiry">Expiry</string>
    <string name="card_number">Card Number</string>
    <string name="pay">Pay</string>
    <string name="yy">YY</string>
    <string name="expiry_month">MM</string>
    <string name="flutterwave">Flutterwave</string>
    <string name="your_balance">Your Balance</string>
    <string name="recharge_your_wallet">Recharge Your Wallet</string>
    <string name="amount">Amount</string>
    <string name="recharge">Recharge</string>
    <string name="wallet_recharge">Wallet Recharge</string>
    <string name="alert_recharge">Amount should me greater than 0(Zero).</string>
    <string name="message_optional">Message (Optional)</string>
    <string name="btn_ok">OK</string>
    <string name="alert_enter_amount">Please enter amount!!</string>
    <string name="title_order_otp">Order OTP :</string>
    <string name="order_otp">Order OTP</string>
    <string name="off">OFF</string>
    <string name="alert_payment_methods_blank">Payment methods not found!</string>
    <string name="midtrans">Midtrans</string>
    <string name="stripe">Stripe</string>
    <string name="paytm">PayTm</string>
    <string name="refer_text_1">Refer a friend and earn up to </string>
    <string name="refer_text_2">when your friend\'s first order is successfully delivered. Minimum Order amount should be </string>
    <string name="refer_text_3">. Which allows you to earn up to </string>
    <string name="sold_out">Out of stock</string>
    <string name="reorder">Re-Order</string>
    <string name="logout_msg">Are you sure, You want to logout?</string>
    <string name="login_msg">If you want to check your orders, you have to login.</string>
    <string name="amount_">Amount : </string>
    <string name="hash">#</string>
    <string name="ordered_on">Placed order on\u0020</string>
    <string name="order_number">Order No\u0020</string>
    <string name="for_amount_on">For Amount\u0020</string>
    <string name="pincode_">Pin Code :\u0020</string>
    <string name="shopping"> Shopping</string>
    <string name="wallet_recharge_"> Wallet Recharge</string>
    <string name="wallet_message">You amount will be credited in wallet very soon.</string>
    <string name="address_msg">Please set default address in Manage Address.</string>
    <string name="transaction_failed_msg">Transaction Failed</string>
    <string name="awaiting_payment">Awaiting Payment</string>
    <string name="awaiting_payment_">Awaiting\nPayment</string>
    <string name="discover">Discover</string>
    <string name="shop">Shop</string>
    <string name="discover_text">Look for things around you</string>
    <string name="shop_text">Get the best deals &amp; Coupons</string>
    <string name="offers_text">Find great offers while you discover</string>
    <string name="get_started">GET STARTED</string>
    <string name="skip">SKIP</string>
    <string name="special_note">Special Note</string>
    <string name="saved_price_txt_msg">You Saved</string>
    <string name="send_otp">Send OTP</string>
    <string name="oops_no_internet_connection">Oops, No internet connection!</string>
    <string name="make_sure_wifi_or_cellular_data_is_turned_on_and_that_retry">Make sure wifi or cellular data is turned on and that retry!</string>
    <string name="add_to_cart">Add to Cart</string>
    <string name="undo">Undo</string>
    <string name="undo_message">1 deleted</string>
    <string name="remove_item_from_cart">Remove item</string>
    <string name="remove_item_from_cart_message">You can remove item by swipe left on item.</string>
    <string name="hi_user">Hi, There!</string>
    <string name="hi">Hi, </string>
    <string name="search_by_product_name">Search by Product Name</string>
    <string name="please_wait">Please wait....</string>
    <string name="select_pincode">Select PinCode</string>
    <string name="title_seller">Seller : </string>
    <string name="seller">Seller</string>
    <string name="msg_item_not_deliverable">This item is not deliverable in selected address</string>
    <string name="msg_refer">You can not use refer code, You have already logged in.</string>
    <string name="msg_order_can_not_placed">Order can not place because some product(s) are not deliverable in your area!</string>
    <string name="check_pincode">Check Pincode</string>
    <string name="enter_an_pincode">Enter an Pincode</string>
    <string name="select_a_location_to_see_product_availability">Select a location to see product availability</string>
    <string name="deliverable_to">Deliverable to\u0020</string>
    <string name="can_not_deliverable_to">Can not deliverable to\u0020</string>
    <string name="cancellable_till">Cancellable\ntill\u0020</string>
    <string name="not_cancellable">Not\nCancellable</string>
    <string name="not_returnable">Not\nReturnable</string>
    <string name="returnable">Returnable</string>
    <string name="days"> days\n</string>
    <string name="cancelled">Cancelled</string>
    <string name="returned">Returned</string>
    <string name="skip_for_now">Skip For Now</string>
    <string name="select_all">Select All</string>
    <string name="default_delivery_location">Default Delivery Location</string>
    <string name="msg_default_delivery_location">By selecting location only deliverable product will shows according to selected location.</string>
    <string name="select_location">Select Location</string>
    <string name="deliver_to">Deliver to : </string>
    <string name="blank_area_message">Area not found!!!\nAddress unable to add!!!</string>
    <string name="blank_city_message">City not found!!!\nAddress unable to add!!!</string>
    <string name="search_pin_code">Search Pin Code</string>
    <string name="sslecommerz">SSLCOMMERZ</string>
    <string name="bank_transfer">Bank Transfer</string>
    <string name="user_input_error">User Input Error !</string>
    <string name="internet_connection_error">Internet Connection Error !</string>
    <string name="data_parsing_error">Data Parsing Error !</string>
    <string name="user_cancel_transaction_error">User Cancel The Transaction !</string>
    <string name="server_error">Server Error !</string>
    <string name="network_error">Network Error !</string>
    <string name="title_profile">Profile</string>
    <string name="no_cities_found">No cities found!</string>
    <string name="no_areas_found">No areas found!</string>
    <string name="select_city_first">Please select city first!</string>
    <string name="invite_step1">Invite to your friend to signup</string>
    <string name="invite_step2">Your friend download app</string>
    <string name="invite_step3">Place first order from friend account</string>
    <string name="invite_step4">After first order delivered, You get rewarded</string>
    <string name="user_block_msg">It seems your account is not active please contact admin for more info!</string>
    <string name="refer_and_earn">Refer &amp; Earn</string>
    <string name="save_for_later">Save for later</string>
    <string name="move_to_cart">Move to cart</string>
    <string name="gps_enable_message">You need to enable by settings than you can access map!</string>
    <string name="got_to_settings">Go to settings</string>
    <string name="go_to_category">Go to category</string>
    <string name="go_to_product">Go to product</string>
    <string name="get_invoice">Get Invoice</string>
    <string name="order">Order&#160;</string>
    <string name="print_complete">Print Complete</string>
    <string name="print_failed">Print Failed</string>
    <string name="print">print</string>
    <string name="select_a_promo_code">Select a promo code</string>
    <string name="remove_offer">Remove Offer</string>
    <string name="no_promo_code_found">No promo code found!</string>
    <string name="you_will_save">You will save&#160;</string>
    <string name="with_this_code">&#160;with this code.</string>
    <string name="promo_discount">Promo Discount</string>
    <string name="otp_error_message">Something is wrong, we will fix it soon…</string>
    <string name="invalid_otp_enter">Invalid code entered…</string>
    <string name="offers">Offers</string>
    <string name="promo_code">Promo Code</string>
    <string name="view_offers">View Offers</string>
    <string name="low_stock_warning1">Only&#160;</string>
    <string name="low_stock_warning2">&#160;quantity available.</string>
    <string name="map_open_message">You want to open google map to get seller shop  direction?</string>
    <string name="selected_images">Selected Receipt Images</string>
    <string name="select_images">Select Receipt Images</string>
    <string name="other_images">Receipt Images</string>
    <string name="bank_detail">Seller Bank Details</string>
    <string name="remove_image">Remove Receipt Image</string>
    <string name="remove_image_msg">You sure you want to remove receipt image?\nOnce you confirm, You can not undone this image.</string>
    <string name="submit_receipt">Submit Receipt</string>
    <string name="message">Message&#160;:&#160;</string>
    <string name="bank_account_name">Account Name&#160;:&#160;</string>
    <string name="bank_account_number">Account Number&#160;:&#160;</string>
    <string name="bank_name">Bank Name&#160;:&#160;</string>
    <string name="bank_ifsc_code">Bank IFSC Code&#160;:&#160;</string>
    <string name="extra_note">Extra Notes&#160;:&#160;</string>
    <string name="no_receipt_select_message">Please select receipt image first!</string>
    <string name="title_receipt_status">Receipt Status&#160;:&#160;</string>
    <string name="pending">Pending</string>
    <string name="accepted">Accepted</string>
    <string name="rejected">Rejected</string>

</resources>
